/*
Template Design by TheWebhub.com
http://www.thewebhub.com
Released for free under a Creative Commons Attribution-Share Alike 3.0 Philippines
*/

/** Common Styles */

/* commented backslash hack v2 \*/ 
html, body{height:100%;} 
/* end hack */ 
html,body {
		margin:0;
		padding:0;
}

body {
	padding: 0;
	background: #fff ;
	text-align: justify;
	line-height: 20px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
}

h1, h2, h3 {
	padding: 0;
	margin: 0;
	color: #759898;
}
h1{
	font-size:15px;
}
h2{
	font-size:13px;
}

strong {
	color: #000000;
}



ul {
	margin: 0px;
	padding: 0;
}

a {
	color: #243253;
}

a:hover {
	text-decoration: none;
	color: #62151f;
}

/** Style for header starts here */

#header {
	width: 750px;
	height: 140px;
	margin: 0px auto;
	background: url(../img/header.jpg) no-repeat left top;
	top:7px;
	position:relative;
}

#header h1, #header h2 {
	margin: 0px;
	padding: 0;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	padding: 70px 10px 10px 20px;
	font-size: 3em;
}

#header h2 {
	padding: 73px 10px 0px 0px;
	font-size: 1.4em;
}
.site_languages{
	display:none;
}



/** Style for wrapper starts here */

#wrapper {
	width: 750px;
	margin: 0px auto;
	
	min-height:100%;
	background: #FFFFFF url(../img/img02.jpg) repeat-y left top;
	position:relative;
}

* html #wrapper {height:100%;}	
/** Style for content starts here */

#content {
	width: 750px;
	margin: 0px auto;
	position:relative;
	top:20px;
}

#content h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px #CCCCCC dashed;
}

#content p {
}

#content a {
	text-decoration: none;
}

#right {
	padding-left:10px;
	float: right;
	width: 600px;
	border-left:1px dotted #759898;
	
}

#right ul {
	margin: 0 3em;
	padding: 0;
	list-style: none;
}

#right li {
	margin-bottom: 8px;
	padding-left: 10px;
	line-height: 17px;
}

#right .post {
}

#right a{color:#333;text-decoration:underline;}
#right a:link{color:#333;text-decoration:underline;}
#right a:visited{color:#333;text-decoration:underline;}
#right a:hover{color:#993;text-decoration:none;}


#left {
	float: left;
	width: 120px;

}


#left ul {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}

#left li {
	font-size:12px;
	padding-left: 20px;
	background: url(../img/bullet.png) no-repeat left 8px;
}
#left li.active{
	color:#62151f !important;
	background: url(../img/bullet-active.png) no-repeat left 8px;
}
#left li ul li{
	font-size:10px;
	padding-left: 10px;
	background: url(../img/bullet2.png) no-repeat left 8px;
}
#left li ul li.active{

	background: url(../img/bullet2-active.png) no-repeat left 8px;
}

#left li.active a{color:#62151f;}
#left li.active li a{color:#243253;}
#left li.active li.active a{color:#62151f !important;}


/** Style for footer starts here */
#clearfooter {height:78px;width:100%;clear:both}
#footer {
	position:absolute;
	bottom:0;

	line-height:12px;
	margin: 0px auto;

	background: #fff;
	font-size: 10px;
}

#footer .copyright {
	float: left;
	margin: 0px 20px 20px 20px;
	text-align: center;
	border-top: 1px solid #444444;
	width: 750px;
	height: 38px;
	padding-top:5px;
}

#footer .links {
	float: right;
	margin: 0px;
	padding-right: 20px;
	text-align: center;
}



